[Cubicweb] pip installation requires psycopg2

Nicolas Chauvat nicolas.chauvat at logilab.fr
Wed Aug 28 17:40:53 CEST 2013


On Wed, Aug 28, 2013 at 04:33:07PM +0200, Arthur Lutz wrote:
> There is discussion and work in progress to get cubicweb to work out of
> the box with sqlite (right now the default on create is postgresql). So
> a user could get running an instance more easily and then use postgresql
> (or another database) for better performance/ more features / production.

Very true: https://www.cubicweb.org/ticket/2719190 is scheduled for
cubicweb 3.18. The patch has already been reviewed and is ready for
integration.

-- 
Nicolas Chauvat

logilab.fr - services en informatique scientifique et gestion de connaissances  



More information about the Cubicweb mailing list